<?php

declare(strict_types=1);

use Illuminate\Support\Facades\Route;
use Plugins\Neatstudio\LinkTracker\Http\GoController;

Route::get('/go/{hash}', [GoController::class, 'show'])->name('go.show');
